Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ipe::TextPadding Struct Reference
Ipe Attributes

`#include <ipeattributes.h>`

## Public Attributes

double | iLeft
double | iRight
double | iTop
double | iBottom

## Detailed Description

Padding for text bounding box.

## Member Data Documentation

double ipe::TextPadding::iLeft

double ipe::TextPadding::iRight

double ipe::TextPadding::iTop

double ipe::TextPadding::iBottom

The documentation for this struct was generated from the following file:

- ipeattributes.h